Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-psarkar-rtgwg-multihomed-prefix-lfa-00

From: IETF Secretariat <[email-masked]>
Date: Mon, 03 Nov 2014 12:59:37 -0800

Dear [email-masked], Hannes Gredler, Shraddha Hegde, Chris Bowers:

 An IPR disclosure that pertains to your Internet-Draft entitled "LFA selection
for Multi-Homed Prefixes" (draft-psarkar-rtgwg-multihomed-prefix-lfa) was
submitted to the IETF Secretariat on 2014-11-01 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2477/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-psarkar-rtgwg-multihomed-prefix-
lfa-00."");

The IETF Secretariat